Subject: Re: Tracking # 270283682180 #Ref 2022030900290082
From: Kasandra Sanchez-Potito <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 16 Mar 2022 11:55:54 +0000

It has been quite some time now given the fact I kept waiting to see if it would be delivered. Not to mention today is the 8th day from time I have finally got in touch with someone NOT the fact I left many Voicemails at the company for a return call and many emails before finally you reached out. I am becoming very frustrated as I have ordered from Designer  living many times but may not do so due to the fact this “investigation “ is taking so long and for the simple fact that it took so long for someone to even reach out to me regarding this issue. I think I have been very patient given all these things and now it’s been enough. I expect a phone call from someone at your company to discuss this issue further to see what will be done to resolve this issue. Even if it means just refund my money to me. You or someone in your company can contact me at 318-451-8730 today any time frame.

Sincerely,
Kasandra Potito
[email-masked]
318-451-8730

Sent from my iPhone

On Mar 15, 2022, at 8:23 AM, [email-masked] wrote:

Hello Kasandra,

Thank you for your email.

Unfortunately, Fedex is still investigating this case. I will be sure to give you an update as soon as I hear something back from Fedex.

We do appreciate your patience while the investigation is in progress.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Just check in to see if you have heard anything back on this package. Please let me know.

Sincerely,

Kasandra Potito

Sent from my iPhone

On Mar 9, 2022, at 9:08 AM, [email-masked] wrote:

Hello,

Thank you for your email.  We have opened a tracer investigation with Fedex.  Generally, these take between 1-8 business days to resolve, but can be completed quicker.  Once Fedex completes their investigation, they will notify us of the results and we, in turn, will contact you directly.

We do appreciate your patience while the investigation is in progress.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you for your response. I’ll await your update.

Sent from my iPhone

On Mar 9, 2022, at 7:50 AM, Customer Service [email-masked]

Hello Kasandra,

Thank you for your order with Designer Living.

Sorry for the delay.

I will contact Fedex and give you an update by the end of the day.

Thank you,

Latesia

Customer Service Rep.

Designer Living

On Mon, Mar 7, 2022 at 5:15 PM Kasandra Sanchez-Potito <[email-masked]<mailto:[email-masked]>> wrote:

Hello, I have this shipment that was originally supposed to be delivered Thursday of last week and didn’t. The shipment then changed and has been at this same warehouse for days. Can you please help me on this issue? This is my second email regarding this package and I’ve tried reaching out to fedex but nothing is being done besides saying there’s no available updates.

I’d greatly appreciate a call or email or something regarding this issue.
[email-masked]<mailto:[email-masked]> or 318-451-8730

Thank you

Sent from my iPhone